/*
.mg_header_middle_wrap{
	margin-left: 256px;
}
.mg_header_middle_wrap .header_work_time_wrap{
	width: 33%;
    display: inline-block;
	color:#fff;
}
.mg_header_middle_wrap .hedCC{
	float: initial;
    width: 33%;
    display: inline-block;
}
.mg_header_middle_wrap .hedCC .search{
	float: initial;
}
.mg_header_middle_wrap .phoneBL{
	float: initial;
    width: 33%;
    display: inline-block;
}
*/
.header_work_time_wrap{
	float: left;
    color: #fff;
    padding-left: 20px;
	text-transform: uppercase;
	line-height: 1.5;
	margin-top: 18px;
}
.TGBL span.soc_pan{
	float:left;
}
div#body .TGBL span.soc_pan a.soc_p{
	float:left;
}
.TGBL .follow-us{
	color: #fff;
	float: left;
}
#body div.phoneBL{
	padding:7px 0 0 0;
}
#body div.phoneBL>a.ks-phone{
	width:initial;
	/* background-image: url(/local/templates/wiking/images/ks-viber-telegram-icon.png); */
    background-repeat: no-repeat;
    background-position: 100% 0;
    /* padding-right: 68px; */
}
#body div.phoneBL>a.vodafone-phone{
	width:initial;
	/* background-image: url(/local/templates/wiking/images/vodafone-icon.png); */
    background-repeat: no-repeat;
    background-position: 100% 0;
    /* padding-right: 38px; */
}
#body div.phoneBL>a span{
	color:#ff9e0f;
}
#title-search{
	position:relative;
}
.hedCC .search{
	padding-top: 20px;
}

#body .work_gr{
	display:none;
}
@media screen and (max-width: 1224px){
	div.phoneBL{
		width: 160px;
	}
}
@media screen and (min-width: 999px) and (max-width: 1224px) { 
    #body .work_gr{
		display:block;
	}
	#body .header_work_time_wrap{
		display:none;
	}
	#body div.MHeader_left{
		width: calc(100% - 233px);
	}
	#body div.basketBL{
		margin-left: 0;
	}
	#body div.hedCC{
		margin-left: 10px;
		width: calc(100% - 435px);
	}
}
@media screen and (max-width: 998px){
	.header_work_time_wrap{
		clear:left;
	}
	#body div.hedCC{
		width: calc(100% - 211px);
	}
}
@media screen and (max-width: 510px){
	#body .Main_Cont a.logo{
		/* max-width: calc(100% - 228px); */
		max-width: calc(100% - 180px);
		margin-top:-2px;
	}
	#body .Main_Cont a.logo img{
		max-width: 100%;
	}
	.header_work_time_wrap{
		font-size:8pt;
		clear: both;
		text-align: center;
		width: 100%;
		margin: 18px auto 0;
		padding-left: 0;
	}
	.header_work_time_wrap b{
		display:none;
	}
	.header_work_time_wrap br{
		content: "";
	}
	.header_work_time_wrap br:after{
		content: "\00a0";
	}
	#body div.hedCC {
		/* width: calc(100% - 155px); */
		float: none;
		width: 80%;
		clear: both;
		margin: 0 auto;
	}
	.hedCC .search {
		padding-top: 10px;
	}
	#body span.work_gr a, 
	#body span.callOrder a, 
	#body span.feedback a{
		font-size: 13px;
	}
	#body div.phoneBL{
		padding:0;
		width: 136px;
	}
	#body div.phoneBL>a{
		font-size: 13pt;
	}
	#body div.phoneBL>a:first-child{
		margin-top: 0;
	}
	#small-basket div.basketBL{
		padding: 2px 15px 0px 14px;
	}
	#small-basket div.BS_cont{
		padding-top: 12px;
	}
	#small-basket span.bs_oform{
		display:none;
	}
	#body div.Menu_wide{
		bottom: 27px;
	}
	
	.TGBL .follow-us{
		float: none;
	}
	div#body .TGBL span.soc_pan a.soc_p{
		float: none;
		display: inline-block;
	}
	.TGBL span.soc_pan{
		display: flex;
		align-items: center;
		justify-content: center;
		float: none;
	}

}

.item_full_price_list{
	font-size: 12px;
	position: absolute;
	/* top: -16px; */
	top: -8px;
	text-decoration: line-through;
	/* color: #b9b9b9; */
	color: #7e7e7e;
	right: 2px;
}
div.Price_BL span.TB_price{
	width: calc(100% - 92px);
}
div.Price_BL span.AMake{
	width:88px;
}
.priceArea .item_old_price{
	font-size: 14px;
	position: absolute;
	top: 4px;
	right:7px;
	text-decoration: line-through;
	/* color: #b9b9b9; */
	color: #7e7e7e;
    font-weight: bold;
}
div#body .datailCard .priceArea .price.price_discount_red,
div#body .item_cur_price_discount_red{
	color:#e90100;
}

.priceArea .item_economy_price{
	display:none;
}

#search-page form{
	position:relative;
}

div#body a.TB_pic img.label_premium_quality{
	top: 0;
	height: 21px;
	right: 0;
	margin: initial;
	left: initial;
}
div#body .datailCard .dSlider .bigImg a img.label_premium_quality{
	top: 0;
	right: 0;
	margin: initial;
	left: initial;
}

/*mg detail page change css*/
@media screen and (min-width: 1101px){
	div#body .datailCard .dSlider{
		width:550px;
		margin-right: 30px;
	}
	div#body .datailCard .dSlider .bigImg{
		height: 550px;
	}

	div#body .datailCard .dSlider ul li{
		width: 16.666%;
		margin: 7px 0;
	}
	div.DCRight {
		width: 602px;
		width: calc(100% - 580px);
	}
	div.infoArea{
		width: 100%;
	}
	div.DRtabs{
		width: 100%;
		margin-left:0;
	}
	.DCRight div.CSP{
		width: 100%;
	}
}
@media screen and (max-width: 950px){
	div#body .datailCard .diProp .props{
		width:50%;
	}
}
/*mg detail page info block*/
.det-info-tabs-wrap{
	clear:both;
	margin-bottom: 10px;
	overflow: hidden;
}
.det-info-tabs-wrap .det-info-tab{
	display:block;
	width:25%;
	float:left;
	box-sizing: border-box;
	position:relative;
}
.det-info-tabs-wrap .det-info-tab:after{
	content: '';
	display: block;
	height: 300%;
	position: absolute;
	top: 0;
	right: 0;
	border-right: 2px dashed #abb597;
}
.det-info-tabs-wrap .det-info-tab:last-child:after{
	content: none;
}
.det-info-tabs-wrap .det-info-tab > div{
	padding: 10px 3px 0 3px;
}
.det-info-tabs-wrap .det-info-tab img{
	display:block;
	margin: 0 auto 10px;
}
.det-info-tabs-wrap .det-info-tabs-title{
	color: #566b30;
	font-size: 12pt;
	letter-spacing: -1.1px;
}
.det-info-tabs-wrap p{
	font-size: 10pt;
	letter-spacing: -1.1px;
	margin:0;
}
@media screen and (max-width: 500px){
	.det-info-tabs-wrap .det-info-tab{
		width:50%;
	}
	.det-info-tabs-wrap .det-info-tab:after{
		content: none;
	}
	.det-info-tabs-wrap .det-info-tab:first-child:after{
		content: '';
	}
}

/*корзина - полоса с инфою о бесплатной доставке*/
.basket-free-delivery-line{
	font-family: 'exo_2regular';
	border-bottom: 1px solid #525252;
	padding: 17px 0 11px 0;
}
.basket-free-delivery-line:after {
	content: '';
	display: block;
	clear: both;
}
.basket-free-delivery-line .basket-free-delivery-span{
	display:block;
	float:left;
	width: 120px;
	text-align: center;
	font-size: 13px;
	line-height: 16px;
}
.basket-free-delivery-line .b-free-delivery-line-wrap{
	width: 425px;
	width: calc(100% - 335px);
	float: left;
	background: #fff;
	height: 22px;
	border-radius: 11px;
	margin-top: 5px;
}
.basket-free-delivery-line .b-free-delivery-line{
	height: 22px;
	border-radius: 11px;
	background: #f89d2a;
	text-align: right;
}
.basket-free-delivery-line .b-free-delivery-line span{
	font-family: 'exo_2regular';
	line-height: 22px;
	padding: 0 5px;
}
.basket-free-delivery-line .basket-free-delivery-span2{
	display:block;
	float:left;
	font-family: 'exo_2regular';
	width: 200px;
	font-size: 13px;
	color: #f89d2a;
	padding-left: 15px;
	line-height: 16px;
}
@media screen and (max-width: 600px){
	.basket-free-delivery-line .b-free-delivery-line-wrap{
		width: calc(100% - 120px);
	}
	.basket-free-delivery-line .basket-free-delivery-span2{
		clear:both;
		width:100%;
		padding-top: 3px;
		text-align: center;
	}
}
.mbul .menu-image--right{
	display: block;
	position: absolute;
	width: 312px;
	height: 600px;
	overflow: hidden;
	top: -25px;
	background-repeat: no-repeat, repeat;
}

div#body  .catalog_top_more_button .show-more-btn{
	text-align: center;
	float: none!important;
	display: inline-block;
	height: 40px;
	line-height: 40px;
	text-decoration: none;
	color: #f89d2a;
	border: 1px solid #f89d2a;
	padding-left: 35px;
	padding-right: 35px;
	border-radius: 3px;
	font-family: 'exo_2bold';
	font-size: 11.25pt;
	text-transform: uppercase;
	width: auto;
}
div#body .catalog_top_more_button .show-more-btn:hover{
	color: #0e0e0e;
	background: #f89d2a;
}

#body .Main_Cont .discount_label{
	display: block;
    position: absolute;
    z-index: 2;
    left: 0;
    top: 44px;
    width: 34%;
    height: 34%;
}

#body .Main_Cont .datailCard .discount_label{
	top: 0;
}

#body .Main_Cont .discount_label.discount_label_5{
	background: url(../images/discount_5.png) top left/contain no-repeat;
}
#body .Main_Cont .discount_label.discount_label_10{
	background: url(../images/discount_10.png) top left/contain no-repeat;
}
#body .Main_Cont .discount_label.discount_label_15{
	background: url(../images/discount_15.png) top left/contain no-repeat;
}
#body .Main_Cont .discount_label.discount_label_20{
	background: url(../images/discount_20.png) top left/contain no-repeat;
}
#body .Main_Cont .discount_label.discount_label_25{
	background: url(../images/discount_25.png) top left/contain no-repeat;
}
#body .datailCard .dSlider .slick-slide a.fancybox{
	position:relative;
}
@media screen and (max-width: 756px){
	.catalogDet .responsive.slick-slider {
		width: 278px;
	}
	
}

div#body .catalog_banner_wrap{
	position: fixed;
	bottom: 10px;
	right: 10px;
	z-index: 9999;
	width:400px;
	display: block; 
    transition: all .5s linear;
	
}
div#body .catalog_banner_wrap.hidden{
	display: none;  
	opacity: 0;  
}
div#body .catalog_banner_wrap .catalog_banner_inner{
	position:relative;
}
div#body .catalog_banner_wrap .close{
	background: url(../images/banner-close.png) no-repeat;
	position:absolute;
    right: 8px;
    top: 8px;
    display: block;
    width: 42px;
    height: 42px;
}
div#body .catalog_banner_wrap img{
	width:100%;
}
div#body .catalog_banner_wrap .close:hover{
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}
@media screen and (max-width: 600px){
	div#body .datailCard .diProp .priceArea{
		width:100%;
		clear:both;
	}
	
	div#body .catalog_banner_wrap{
		right: initial;
		left: 50%;
		margin-left: -200px;
	}
}
@media screen and (max-width: 440px){
	div#body .catalog_banner_wrap{
		width:100%;
		left:initial;
		margin:0;
	}
	div#body .catalog_banner_wrap .catalog_banner_inner{
		margin:0 10px;
	}
}
#body div.NwmPic div.CatalogMenu>ul>li>a{
	padding-left: 46px;
    padding-right: 10px;
}
.promo_menu_item > a{
	color: #d5170f !important;
}

/*another language*/
.header-language-wrap{
	float: right;
	padding: 5px 0px 6px;
	margin-right: 10px;
}
div#body .header-language-wrap a{
	color: #ffffff;
	text-decoration: none;
	border-bottom: 1px solid #929592;
	border-bottom-style: dashed;
	cursor: pointer;
	font-size: 15px;
}
div#body .header-language-wrap a:hover{
	border-bottom: 0;
	margin-bottom: 1px;
}
.det-info-tabs-wrap--payment{
	overflow: unset;
	margin: 30px 0px;
}
.det-info-tabs-wrap--payment .payment-title{
	color: #566b30;
	font-size: 16px;
	font-weight: 700;
}
.payment-context .bx_element{
	margin: 10px 0px;
}

.bx_description--payparts{
	width:100%;
	max-width: unset;
}
.payment-context, #sale_order_props .payment-context{
	display: flex;
	justify-content: space-evenly;
	position: relative;
	flex-wrap: wrap;
	margin: 10px 0px;
}
#sale_order_props .payment-context{
	justify-content: flex-start;
	margin:30px 0px;
}

#sale_order_props .payment-context .bx_element input{
	display:none;

}
#sale_order_props .payment-context .bx_element .bx_logotype{
	display: flex;
	flex-direction: column;
	width: 120px;
	overflow-wrap: break-word;
	text-align: center;
	justify-content: space-around;
	min-height: 150px;
}


#sale_order_props .payment-context .bx_element .bx_logotype > span{
	background-size: cover;
	width:unset;
	height: 120px;
}
#sale_order_props .payment-context .bx_element .bx_logotype .name{
	font-weight: 700;
}
.det-info-tabs-wrap--payment img {
	max-height: 50px;
}
@media screen and (max-width: 329px){
	.det-info-tabs-wrap .det-info-tab{
		width: 43%;
	}
}

@media screen and (max-width: 500px){
	.det-info-tabs-wrap .det-info-tab{
		min-height: 210px;
	}
}
@media screen and (max-width: 320px){
	.det-info-tabs-wrap .det-info-tab{
		min-height: 250px;
	}
}

@media screen and (max-width: 440px){
	#sale_order_props .payment-context .bx_element .bx_logotype{
		width: 80px;
	}
	#sale_order_props .payment-context .bx_element .bx_logotype > span{
		height: 70px;
	}
}
@media screen and (max-width: 360px){
	#sale_order_props .payment-context .bx_element .bx_logotype{
		width: 80px;
	}
}
@media screen and (max-width: 320px){
	#sale_order_props .payment-context .bx_element .bx_logotype{
		width: 80px;
		min-height: 180px;
	}
}


/*
  You want a simple and fancy tooltip?
  Just copy all [data-tooltip] blocks:
*/
[data-tooltip] {
	position: relative;
	z-index: 10;
}

/* Positioning and visibility settings of the tooltip */
[data-tooltip]:before,
[data-tooltip]:after {
	position: absolute;
	visibility: hidden;
	opacity: 0;
	left: 50%;
	bottom: calc(100% + 5px); /* 5px is the size of the arrow */
	pointer-events: none;
	transition: 0.2s;
	will-change: transform;
}

/* The actual tooltip with a dynamic width */
[data-tooltip]:before {
	content: attr(data-tooltip);
	padding: 10px 18px;
	min-width: 50px;
	max-width: 300px;
	width: max-content;
	width: -moz-max-content;
	border-radius: 6px;
	font-size: 14px;
	background-color: rgba(59, 72, 80, 0.9);
	background-image: linear-gradient(30deg,
	rgba(59, 72, 80, 0.44),
	rgba(59, 68, 75, 0.44),
	rgba(60, 82, 88, 0.44));
	box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.2);
	color: #fff;
	white-space: pre-wrap;
	transform: translate(-50%, -5px) scale(0.5);
	text-align:left;
}
@media screen and (max-width: 640px){
	.payment-item:nth-child(1n)[data-tooltip]:hover::before{
		transform: translate(-20%, -5px) scale(1);
	}
	.payment-item:nth-child(2n)[data-tooltip]:hover::before{
		transform: translate(-50%, -5px) scale(1);
	}
	.payment-item:nth-child(3n)[data-tooltip]:hover::before{
		transform: translate(-80%, -5px) scale(1);
	}
}
@media screen and (max-width: 320px){
	.payment-item:nth-child(1n)[data-tooltip]:hover::before{
		max-width: 260px;
	}
	.payment-item:nth-child(2n)[data-tooltip]:hover::before{
		max-width: 260px;
	}
	.payment-item:nth-child(3n)[data-tooltip]:hover::before{
		max-width: 260px;
	}
}




/* Tooltip arrow */
[data-tooltip]:after {
	content: '';
	border-style: solid;
	border-width: 5px 5px 0px 5px; /* CSS triangle */
	border-color: rgba(55, 64, 70, 0.9) transparent transparent transparent;
	transition-duration: 0s; /* If the mouse leaves the element,
                              the transition effects for the
                              tooltip arrow are "turned off" */
	transform-origin: top;   /* Orientation setting for the
                              slide-down effect */
	transform: translateX(-50%) scaleY(0);
}

/* Tooltip becomes visible at hover */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
	visibility: visible;
	opacity: 1;
}
/* Scales from 0.5 to 1 -> grow effect */
[data-tooltip]:hover:before {
	transition-delay: 0.3s;
	transform: translate(-50%, -5px) scale(1);
}
/*
  Arrow slide down effect only on mouseenter (NOT on mouseleave)
*/
[data-tooltip]:hover:after {
	transition-delay: 0.5s; /* Starting after the grow effect */
	transition-duration: 0.2s;
	transform: translateX(-50%) scaleY(1);
}

/* LEFT */
/* Tooltip + arrow */
[data-tooltip-location="left"]:before,
[data-tooltip-location="left"]:after {
	left: auto;
	right: calc(100% + 5px);
	bottom: 50%;
}

/* Tooltip */
[data-tooltip-location="left"]:before {
	transform: translate(-5px, 50%) scale(0.5);
}
[data-tooltip-location="left"]:hover:before {
	transform: translate(-5px, 50%) scale(1);
}

/* Arrow */
[data-tooltip-location="left"]:after {
	border-width: 5px 0px 5px 5px;
	border-color: transparent transparent transparent rgba(55, 64, 70, 0.9);
	transform-origin: left;
	transform: translateY(50%) scaleX(0);
}
[data-tooltip-location="left"]:hover:after {
	transform: translateY(50%) scaleX(1);
}



/* RIGHT */
[data-tooltip-location="right"]:before,
[data-tooltip-location="right"]:after {
	left: calc(100% + 5px);
	bottom: 50%;
}

[data-tooltip-location="right"]:before {
	transform: translate(5px, 50%) scale(0.5);
}
[data-tooltip-location="right"]:hover:before {
	transform: translate(5px, 50%) scale(1);
}

[data-tooltip-location="right"]:after {
	border-width: 5px 5px 5px 0px;
	border-color: transparent rgba(55, 64, 70, 0.9) transparent transparent;
	transform-origin: right;
	transform: translateY(50%) scaleX(0);
}
[data-tooltip-location="right"]:hover:after {
	transform: translateY(50%) scaleX(1);
}



/* BOTTOM */
[data-tooltip-location="bottom"]:before,
[data-tooltip-location="bottom"]:after {
	top: calc(100% + 5px);
	bottom: auto;
}

[data-tooltip-location="bottom"]:before {
	transform: translate(-50%, 5px) scale(0.5);
}
[data-tooltip-location="bottom"]:hover:before {
	transform: translate(-50%, 5px) scale(1);
}

[data-tooltip-location="bottom"]:after {
	border-width: 0px 5px 5px 5px;
	border-color: transparent transparent rgba(55, 64, 70, 0.9) transparent;
	transform-origin: bottom;
}
